Subject: Re: Salary Delay
From: Daniele Castiglioni <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>, "Shree Vats, Accountant" <[email-masked]>
Date: Wed, 9 Oct 2019 22:27:16 -0700 (MST)

Hi Ashis, 

I am writing about the Salary delay. 

The 9th of October has now passed and I did not received the salary yet. 

As per your information I, together with all the agents, were supposed to received yesterday, even if the pay day is the 7th of every month. 

Can you please provide a complete and clear resolution to current issue within today? 

Thanks. 

Kind regards, 

Daniele 

From: "Ashish Dabral" <[email-masked]> 
Sent: Monday, 7 October, 2019 15:35:08 
Subject: Salary Delay 

Dear All, 

We understand that today is the 7th Day of the month, and this is when your salary is due. Today is also a bank holiday, and so is tomorrow. 

We wanted to make sure everyone gets their salaries before the bank holidays, and that's why we prepared the salaries by 4th this month, and sent transfer instructions to our banks on early morning on 5th Oct (Saturday). However one of our banks did not process it on time, and you will now be paid on the next working day of the bank, that is 9th Oct. 

We are sorry for this delay, but please understand we did whatever best we could, and the delay was out of our control. 

Regards, 
Ashish Dabral